aagc.vo

## Class GetAssistibilePianoTerapeuticoResponse

- java.lang.Object
- - aagc.vo.GetAssistibilePianoTerapeuticoResponse

-     public class GetAssistibilePianoTerapeuticoResponse
      extends java.lang.Object

  Classe Java per getAssistibilePianoTerapeuticoResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getAssistibilePianoTerapeuticoResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codiceIdentificativoAssistibile" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="cognomeAssistibile" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="nomeAssistibile" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceIdentificativoAssistibile`
    `protected java.lang.String` | `cognomeAssistibile`
    `protected java.lang.String` | `nomeAssistibile`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetAssistibilePianoTerapeuticoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceIdentificativoAssistibile()` Recupera il valore della proprietà codiceIdentificativoAssistibile.
    `java.lang.String` | `getCognomeAssistibile()` Recupera il valore della proprietà cognomeAssistibile.
    `java.lang.String` | `getNomeAssistibile()` Recupera il valore della proprietà nomeAssistibile.
    `void` | `setCodiceIdentificativoAssistibile(java.lang.String value)` Imposta il valore della proprietà codiceIdentificativoAssistibile.
    `void` | `setCognomeAssistibile(java.lang.String value)` Imposta il valore della proprietà cognomeAssistibile.
    `void` | `setNomeAssistibile(java.lang.String value)` Imposta il valore della proprietà nomeAssistibile.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceIdentificativoAssistibile

          protected java.lang.String codiceIdentificativoAssistibile

    - #### cognomeAssistibile

          protected java.lang.String cognomeAssistibile

    - #### nomeAssistibile

          protected java.lang.String nomeAssistibile

  - ### Constructor Detail

    - #### GetAssistibilePianoTerapeuticoResponse

          public GetAssistibilePianoTerapeuticoResponse()

  - ### Method Detail

    - #### getCodiceIdentificativoAssistibile

          public java.lang.String getCodiceIdentificativoAssistibile()

      Recupera il valore della proprietà codiceIdentificativoAssistibile.
      Returns:
        possible object is `String`

    - #### setCodiceIdentificativoAssistibile

          public void setCodiceIdentificativoAssistibile(java.lang.String value)

      Imposta il valore della proprietà codiceIdentificativoAssistibile.
      Parameters:
        `value` - allowed object is `String`

    - #### getCognomeAssistibile

          public java.lang.String getCognomeAssistibile()

      Recupera il valore della proprietà cognomeAssistibile.
      Returns:
        possible object is `String`

    - #### setCognomeAssistibile

          public void setCognomeAssistibile(java.lang.String value)

      Imposta il valore della proprietà cognomeAssistibile.
      Parameters:
        `value` - allowed object is `String`

    - #### getNomeAssistibile

          public java.lang.String getNomeAssistibile()

      Recupera il valore della proprietà nomeAssistibile.
      Returns:
        possible object is `String`

    - #### setNomeAssistibile

          public void setNomeAssistibile(java.lang.String value)

      Imposta il valore della proprietà nomeAssistibile.
      Parameters:
        `value` - allowed object is `String`